// General settings / reset
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
html {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
*, :after, :before  {
    box-sizing: inherit;
}
body {
    margin: 0;
    background: #fff;
    width: 100%;
    font-weight: 400;
    line-height: 1;
    font-size: 14px;
}
// Main Wrapper
.container {
    display: block;
    width: 100%;
    padding: 0px;
}
.inner {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 20px;
}
.section {
    display: block;
    width: 100%;
}
.details {
    color: $primaryTextColor;

    .category {
        font-size: 12px;
        line-height: 20px;
        font-weight: 100;
    }

    .title {
        font-size: 14px;
        line-height: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .price-from {
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
        color: $secondaryTextColor;

        span {
            color: $primaryTextColor;
            font-weight: 500;
        }
    }

    .location {
        font-size: 12px;
        line-height: 14px;
        font-weight: 500;
    }

    .reviews {
        font-size: 11px;
        color: $primaryIconColor;
        padding-top: 5px;

        span.total {
            font-size: 11px;
            line-height: 16px;
            padding-left: 3px;
            color: $primaryTextColor;
        }
    }
}

.panel {
    display: inline-block;
    width: 100%;
    border: 1px solid $secondaryColor;
    margin: 15px 0;
    .title {
        border-bottom: 1px solid $secondaryColor;
        color: #404040;
        font-size: 14;
        line-height: 34px;
        padding-left: 10px;
    }
    .form {
        padding: 17px 0;
    }
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.hidden {
    display: none !important;
}      